{
  "custom": {
    "border": "0px none rgb(0, 0, 0)",
    "borderColor": "rgb(0, 0, 0)",
    "borderRadius": "12px",
    "bottom": "0px",
    "color": "rgb(0, 0, 0)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "13.3333px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "36px",
    "right": "0px",
    "textOverflow": "clip",
    "top": "0px",
    "transition": "background-color 0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
  },
  "styleId": "style_32",
  "tw": "inline-block relative font-normal leading-normal text-center border-0 visible cursor-pointer m-0 p-0 overflow-visible"
}